.title {
  text-transform: uppercase !important;
  color: #FFFFFF;
  text-decoration: none !important;
}

.title:hover {
  color: #FFFFFF;
}

.p-toolbar {
  height: 50px !important;
  padding: 0;
  background-color: #27292de6;
  border-color: #27292de6;
  border-radius: 0;
}

.p-toolbar > * {
  margin: 10px;
  color: #FFFFFF;
}
